.partners-section {
  overflow: hidden;
  background-color: #f5f5f5;
  padding-bottom: 8.8rem;
}
.partners-section .container .title {
  padding: 0 var(--distance);
  font-size: 4.7rem;
  margin-bottom: 5rem;
}
.partners-section .container .logos {
  width: 100%;
  overflow: hidden;
}
.partners-section .container .logos .logo-wrapper {
  display: flex;
}
.partners-section .container .logos .logo-wrapper .media {
  width: 14.4%;
  flex-shrink: 0;
  aspect-ratio: 248/168;
  padding: 4rem;
}
.partners-section .container .logos .logo-wrapper .media img {
  object-fit: contain;
  max-height: 100%;
}
body:not(.wp-admin) .partners-section .wow {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease-in-out !important;
}
body:not(.wp-admin) .partners-section .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
.partners-section .container.title-style-1 .title {
  text-align: left;
}
.partners-section .container.title-default .title {
  text-align: center;
  font-size: 4.7rem;
}
@media all and (max-width: 1441px) {
  .partners-section .container.title-style-1 .title {
    text-align: left;
    font-size: var(--h2);
  }
  .partners-section .container.title-default .title {
    text-align: center;
    font-size: var(--h2);
  }
}
@media all and (max-width: 769px) {
  .partners-section .container.title-style-1 .title {
    text-align: left;
    font-size: 3rem;
  }
  .partners-section .container.title-default .title {
    text-align: center;
    font-size: var(--h2);
  }
}
@media all and (max-width: 500px) {
  .partners-section .container.title-style-1 .title {
    text-align: left;
    font-size: 3rem;
  }
  .partners-section .container.title-default .title {
    text-align: center;
    font-size: var(--h2);
  }
  .partners-section .container .logos {
    width: 100%;
    overflow: hidden;
  }
  .partners-section .container .logos .logo-wrapper {
    display: flex;
  }
  .partners-section .container .logos .logo-wrapper .media {
    width: 25%;
    padding: 1rem;
  }
  .partners-section .container .logos .logo-wrapper .media img {
    object-fit: contain;
    max-height: 100%;
  }
}
